EBOOK-EDIT(1)

NAME
ebook-edit - ebook-edit

ebook-edit [opts] [path_to_ebook] [name_of_file_inside_book ...]

Calibre grāmatu rīks uzsākt rediģēt. Varat pēc izvēles arī norādīt failu nosaukumus pašā grāmatā, kas tiks atvērti rediģēšanai automātiski.

Whenever you pass arguments to ebook-edit that have spaces in them, enclose the arguments in quotation marks. For example: „/some path/with spaces“

[OPTIONS]

--detach
    Detach from the controlling terminal, if any (Linux only)

--help, -h
    parādīt šo palīdzības paziņojumu un iziet

--version
    parādīt programmas versijas numuru un iziet

AUTHOR
Kovid Goyal

COPYRIGHT
Kovid Goyal